Bug 1611152 - Man page scan results for alsa-utils
Summary: Man page scan results for alsa-utils
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-utils
Version: 29
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Jaroslav Kysela
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FedoraManpagescan
TreeView+ depends on / blocked
 
Reported: 2018-08-02 07:48 UTC by Maryna Nalbandian 🚀
Modified: 2018-10-30 17:29 UTC (History)
2 users (show)

Fixed In Version: alsa-utils-1.1.7-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 17:29:00 UTC


Attachments (Terms of Use)
Logs (5.68 KB, text/plain)
2018-08-02 07:49 UTC, Maryna Nalbandian 🚀
no flags Details

Description Maryna Nalbandian 🚀 2018-08-02 07:48:46 UTC
In order to improve usability of packages in Fedora, project Man Page Scan was created and its task is to provide consistency of man pages (and documentation in general). The results are now available for package maintainers to fix documentation issues.

If you need to re-run the check yourself, here is the simple process of man page check:

1. Download man-page-day from:

    https://pagure.io/ManualPageScan/blob/master/f/man-page-day.sh

2. Run the script:
    $ ./man-page-day.sh alsa-utils

Comment 1 Maryna Nalbandian 🚀 2018-08-02 07:49:01 UTC
Created attachment 1472306 [details]
Logs

Comment 2 Jan Kurik 2018-08-14 10:52:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 3 Fedora Update System 2018-10-16 16:50:51 UTC
alsa-lib-1.1.7-1.fc29 alsa-plugins-1.1.7-1.fc29 alsa-tools-1.1.7-2.fc29 alsa-utils-1.1.7-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4814c56802

Comment 4 Fedora Update System 2018-10-16 16:50:57 UTC
alsa-lib-1.1.7-1.fc29 alsa-plugins-1.1.7-1.fc29 alsa-tools-1.1.7-2.fc29 alsa-utils-1.1.7-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4814c56802

Comment 5 Fedora Update System 2018-10-17 23:31:18 UTC
alsa-lib-1.1.7-1.fc29, alsa-plugins-1.1.7-1.fc29, alsa-tools-1.1.7-2.fc29, alsa-utils-1.1.7-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4814c56802

Comment 6 Fedora Update System 2018-10-24 11:24:50 UTC
alsa-lib-1.1.7-2.fc29 alsa-plugins-1.1.7-2.fc29 alsa-tools-1.1.7-2.fc29 alsa-utils-1.1.7-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4814c56802

Comment 7 Fedora Update System 2018-10-24 15:40:35 UTC
alsa-lib-1.1.7-2.fc29, alsa-plugins-1.1.7-2.fc29, alsa-tools-1.1.7-2.fc29, alsa-utils-1.1.7-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4814c56802

Comment 8 Fedora Update System 2018-10-30 17:29:00 UTC
alsa-lib-1.1.7-2.fc29, alsa-plugins-1.1.7-2.fc29, alsa-tools-1.1.7-2.fc29, alsa-utils-1.1.7-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.